.highlight a {text-decoration : none;}

/* Apply styles starting from medium devices and up to extra large devices*/

@media (min-width: 991.98px) { 
    .highlighted .highlight {background:none;}
    
     }

.card > a{
display: -ms-flexbox;
display: flex;
-ms-flex: 1 0 0%;
flex: 1 0 0%;
flex: 1 0 0%;
flex-direction: column;}
